package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.OrgaoConcedente;

public class RenderOrgaoConcendenteModificaoMassivaAlias implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		OrgaoConcedente orgao = (OrgaoConcedente) o;

		Listcell lc = new Listcell(orgao.getOrgaoConcedenteId().toString());
		lc.setParent(lstm);

		lc = new Listcell(orgao.getDescOrgao());
		lc.setParent(lstm);

		lstm.setAttribute("data", orgao);
	}
}
